@charset "utf-8";
/*banner*/
.banner-container {
    overflow: hidden;
    height: 380px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #fff;
    /* border-radius: 15px; */
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
}
.banner-menu{
    float: left;
    width: 260px;
    height: 100%;
    background: #39364d;
    padding: 10px 0;
    box-sizing: border-box;
}
.banner-menu-item{
    display: block;
    padding: 0 30px 0 20px;
    height: 35px;
    line-height: 35px;
    font-size: 12px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.banner-menu-item i{
    position: absolute;
    top: 12px;
    right: 10px;
    color: #908e9b;
}
.banner-menu-item:hover{
    background: #514e63;
}
.banner-swiper{
    float: left;
    width: 940px;
    height: 100%;
}
.banner-swiper .el-carousel__container{
    height: 100%;
}
.banner-swiper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-swiper .el-carousel__indicator button{
    background: #bdbdbd;
}
.banner-swiper .el-carousel__indicator.is-active button{
    background: #3e63e4;
}
/* 楼层 */
.floor{
    padding-bottom: 20px;
}
.floor:nth-of-type(2n){
    background: #fff;
}
.floor-title{
	padding: 40px 0 30px;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.floor-title h2{
	font-size: 28px;
	color: #1c1f21;
    font-weight: 400;
}
/* 学校 */
.school-logo{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 40px;
}
.school-logo a{
    display: flex;
    align-items: center;
    max-width: 25%;
    transition: transform .3s;
    background: #fff;
    /* background-size: cover; */
    padding: 10px;
}
.school-logo a+a{
    margin-left: 10px;
}
.school-logo a:hover{
    transform: translateY(-5px);
}
.school-logo img{
    max-width: 100%;
    max-height: 65px;
    object-fit: contain;
}
/* 热门课程 */
.experiment-group{
    background: #fff;
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
    border-radius: 10px;
    display: flex;
}
.experiment-group-banner{
    width: 150px;
    /* height: 360px; */
    flex-shrink: 0;
}
.experiment-group-banner img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px 0 0 10px;
}
.experiment-group-list{
    width: calc(100% - 150px);
    display: flex;
    flex-wrap: wrap;
}
.experiment-group-list .experiment-card{
    width: 33.3%;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    background: none;
    border-left: 1px solid #ebebeb;
}
.experiment-group-list .experiment-card:nth-of-type(1),
.experiment-group-list .experiment-card:nth-of-type(2){
    width: 50%;
    border-bottom: 1px solid #ebebeb;
}
.experiment-group-list .experiment-img{
    margin: 0 0 10px;
    border-radius: 4px;
}
.experiment-group-list .experiment-card:nth-of-type(1) .experiment-img,
.experiment-group-list .experiment-card:nth-of-type(2) .experiment-img{
    margin-right: 40%;
    padding-top: 33%;
}
.experiment-group-list .experiment-index{
    font-style: italic;
    font-weight: 600;
}
.experiment-group-list .experiment-card:nth-of-type(1) .experiment-index{
    color: #ff2f1c;
}
.experiment-group-list .experiment-card:nth-of-type(2) .experiment-index{
    color: #ff821c;
}
.experiment-group-list .experiment-card:nth-of-type(3) .experiment-index{
    color: #ffbf1c;
}
.experiment-group-list .experiment-card:nth-of-type(4) .experiment-index{
    color: #a3a3a3;
}
.experiment-group-list .experiment-card:nth-of-type(5) .experiment-index{
    color: #c4c4c4;
}


/* 屏幕适配 */
/* 小屏幕 */
@media only screen and (max-width: 1399px) {
	.banner-container {
        height: 300px;
    }
    .banner-menu{
        width: 240px;
        padding: 10px 0;
    }
    .banner-menu-item{
        height: 40px;
        line-height: 40px;
    }
	.banner-swiper{
	    width: 740px;
	}
}
/* 平板 */
@media only screen and (max-width: 991px) {
    .banner-menu{
        display: none;
    }
    .banner-swiper{
        width: 100%;
    }
    .school-container{
        display: block;
        height: auto;
    }
    .school-logo a{
        margin-right: 0;
    }
    .school-logo a+a{
        margin-left: 10px;
    }
    .experiment-group{
        margin-bottom: 10px;
    }
}
/* 手机 */
@media only screen and (max-width: 767px) {
	.banner-container{
        height: 150px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .school-container{
        padding: 10px;
    }
    .school-logo a+a{
        margin-left: 5px;
    }
    .floor-title{
        display: block;
        padding: 20px 0 15px;
        position: relative;
    }
    .floor-title h2{
        font-size: 20px;
    }
    .floor-title .el-button{
        position: absolute;
        right: 0;
        bottom: 20px;
        font-size: 12px;
        background: none;
        border: none;
    }
    .experiment-card>a{
        padding: 8px 10px;
    }
    .experiment-card .experiment-img,
    .experiment-card .experiment-img-title{
        margin: -8px -10px 8px;
    }
}
